<script type="text/javascript" >
	window.addEvent('domready', function(){
		
		$('member-info').getElements('a').addEvent('click', function(e){
			e.stop();
			$('result-box').setStyle('display','block');
			getAjaxInfo(this.get('rel'));
			
		});
	})
	
	var getAjaxInfo = function(url){
			var overlay = new Cubix.Overlay($('result-box'), { loader: _st('loader-circular-tiny.gif'), position: '50%' });
			overlay.disable();
			new Request({
					url: url,
					method: 'get',
					onSuccess: function (resp) {
						var ajaxBody = $('result-box').getElement('.body');
						$('result-box').getElement('.body').set('html', resp);
						if(url.search('get-member-comments') == -1){
							if (ajaxBody.hasClass('latestCommentsItem')){
								ajaxBody.removeClass('latestCommentsItem');
							}
							ajaxBody.addClass('guide-content');
							ajaxBody.getParent().addClass('rcol');
						}
						else{
							if (ajaxBody.hasClass('guide-content')){
								ajaxBody.removeClass('guide-content');
								ajaxBody.getParent().removeClass('rcol');
							}
							ajaxBody.addClass('latestCommentsItem')
							
						}
						overlay.enable();
						if ( resp.length == 0 ){
							$('result-box').setStyle('display','none');
						}
						/*if(url.search('evaluations') != -1){
							var pages = $$('.bubble-paging')[0].getElements('a');
							pages.removeEvents('click').addEvent('click',function(e){
							e.stop();
							e.stopPropagation();
							var pageingUrl = this.get('href') + '&from_members_info=1&from_&ajax=1';
							getAjaxInfo(pageingUrl);
							})
						}*/
					}
				}).send();
				return false;
		}
	
</script>
<?
	$back_url = '';
	if ( $_SERVER['HTTP_REFERER'] ) {
		$back_url = $_SERVER['HTTP_REFERER'];
	}
?>

<a href="<?= $back_url ?>" id="global-btn-back"><img src="<?= _st('v2.1/btn_back.gif') ?>" alt="Back" /></a>
<div class="clear"></div>

<div class="grey-box " style="position: relative">
	<div class="body">
		<table id="member-info">
			<tr>
				<td><?= $this->t('member_name') ?>:</td>
				<th class="w140"><?= $this->member_info['username'] ?></th>
				<td >Signup Date:</td>
				<th class="w215"><?= date("d M Y", strtotime($this->member_info['date_registered'])) ?></th>
				<td style="padding:0" ><?= $this->t('about_me')?>:</td>
			</tr>
			<tr>
				<td><?= $this->t('country') ?>:</td>
				<th class="w140"><?= $this->member_info['country'] ?></th>
				<td ><?= $this->t('reviews') ?>:</td>
				<th class="w215">
					<? if($this->member_info['reviews_count'] > 0): ?>
						<a class="reviews-a" href="#" rel="<?= $this->getLink('reviews',array('user_id'=> $this->member_info['user_id'],'member_name'=>$this->member_info['username'],'ajax'=>1,'ord_dir'=>'desc','ord_field'=>'creation_date','page'=>1,'from_members_info'=>1)) ?>"><?= $this->member_info['reviews_count'] ?></a> (last review on <?=  date("d.m.Y", strtotime($this->member_info['last_review_date'])) ?>)
					<? else: ?>
						<span>0</span>
					<? endif;?>
				</th>
				<td class="about-me-col" rowspan="2"><div><?= $this->member_info['about_me'] ?></div></td>
			</tr>
			<tr>
				<td><?= $this->t('city') ?>:</td>
				<th class="w140"><?= $this->member_info['city'] ?></th>
				<td ><?= $this->t('comments') ?>:</td>
				<th class="w215">
					<? if($this->member_info['comments_count'] > 0): ?>
						<a class="comments-a" href="#" rel="<?= $this->getLink('member-comments',array('user_id'=> $this->member_info['user_id'])) ?>"> <?= $this->member_info['comments_count'] ?></a> (last comment on <?= date("d.m.Y", strtotime($this->member_info['last_comment_date'])) ?>)
					<? else: ?>
						<span>0</span>
					<? endif;?>
				</th>
			</tr>
		</table>
		
	</div>
</div>
<div id="result-box"  style="position: relative;display:none">
	<div class="grey-box ">
		<div class="body ajax">
			
		</div>
	</div>
</div>